@font-face {
    font-family:'FontAwesome';
    src:url(/web/20210226101747im_/http://ableinfoservices.com/wp-content/plugins/woocommerce-menu-bar-cart/font/fontawesome-webfont.eot?v=4.2.0);
    src:url(/web/20210226101747im_/http://ableinfoservices.com/wp-content/plugins/woocommerce-menu-bar-cart/font/fontawesome-webfont.eot#iefix&v=4.2.0) format('embedded-opentype'),
        url('/web/20210226101747im_/http://ableinfoservices.com/wp-content/plugins/woocommerce-menu-bar-cart/font/fontawesome-webfont.woff?v=4.2.0') format('woff'),
        url('/web/20210226101747im_/http://ableinfoservices.com/wp-content/plugins/woocommerce-menu-bar-cart/font/fontawesome-webfont.ttf?v=4.2.0') format('truetype');
    font-weight:400;
    font-style:normal;
}

.wpmenucart-icon-shopping-cart-0:before {
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    margin-top: 0;
    margin-right: 0.25em;
}

.wpmenucart-icon-shopping-cart-0:before{content:"\f07a"}
/*
     FILE ARCHIVED ON 10:17:47 Feb 26, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:01:23 Nov 06, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 111.676
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.063
  cdx.remote: 0.06
  esindex: 0.01
  LoadShardBlock: 79.887 (3)
  PetaboxLoader3.datanode: 86.248 (4)
  load_resource: 108.349
  PetaboxLoader3.resolve: 61.103
*/